path: /build/build/macaroni-funtoo-race4-pkglist-0.20240413.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/
    && qlist -ICSv > /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race3 >
    /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:80733b447a0ede8d9b255219be7c20480729e0954068b1fbd1aab5852baefb97
  package:
    name: macaroni-funtoo-race4
    version: "0.20240413"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-13 10:38:50.519456342 +0000 UTC m=+22.584001333
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race4
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b8370da4e31fcf25e21c6a78394294a625f0fa917671d129c50794b1552ecc31
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race4
  version: "0.20240413"
  category: pkglist
